View Issue Details

IDProjectCategoryView StatusLast Update
0001191SymmetricDS ProImprovementpublic2014-02-02 20:53
ReporterchensonAssigned Tochenson 
PrioritynormalSeverityminorReproducibilityhave not tried
Status closedResolutionfixed 
Product Version3.5.0 
Target Version3.5.0Fixed in Version3.5.0 
Summary0001191: Add heartbeat.update.node.with.batch.status property to control if batch stats are updated in sym_node. Default: false
DescriptionAdd heartbeat.update.node.with.batch.status property to control if batch stats are updated in sym_node. Default: false.

Setting this to off will prevent the config channel from having changes all the time.
TagsNo tags attached.

Activities

There are no notes attached to this issue.

Related Changesets

SymmetricDS: master 2d6f7bba

2013-04-26 11:35:20

chenson

Details Diff
0001191: Add heartbeat.update.node.with.batch.status property to control if batch stats are updated in sym_node. Default: false.

Contains some file sync parameters as well.

0001191
mod - symmetric-core/src/main/java/org/jumpmind/symmetric/common/ParameterConstants.java Diff File
mod - symmetric-core/src/main/java/org/jumpmind/symmetric/job/PushHeartbeatListener.java Diff File
mod - symmetric-core/src/main/resources/symmetric-default.properties Diff File

Issue History

Date Modified Username Field Change
2013-04-26 11:33 chenson New Issue
2013-04-26 11:33 chenson Status new => assigned
2013-04-26 11:33 chenson Assigned To => chenson
2013-04-26 11:35 chenson Status assigned => resolved
2013-04-26 11:35 chenson Fixed in Version => 3.5.0
2013-04-26 11:35 chenson Resolution open => fixed
2013-07-22 21:04 chenson Status resolved => closed
2014-02-02 20:53 Changeset attached => SymmetricDS trunk r7123
2015-07-30 21:49 chenson Changeset attached => SymmetricDS master 2d6f7bba